@charset "shift_jis";
#mainContainer{
	margin-top: 0;
	font-family: 'Noto Sans CJK JP';
	font-weight: 500;
	overflow-x: hidden;
	color: #333333;
}
#mainVisualContents{
	text-align: center;
}
#pageTopBtn {
	z-index: 2;
}
/* shop_list-linktext 
 --------------------------------*/
.shop_list-linktext {
	margin-top: 42px;
	font-size: 2.2rem;
	text-align: center;
}
.shop_list-linktext .shop_list-linktext-type {
	color: #595656;
}
/* shop_list-button 
 --------------------------------*/
.shop_list-button {
	position: relative;
	width: 700px;
	margin: 50px auto 0;
}
.shop_list-button > a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 80px;
	background-color: #fff;
	border: 2px solid #8a8a8a;
	border-radius: 10px;
	font-size: 2.4rem;
	color: #262626;
	text-decoration: none;
	transition: color 0.3s ease-out;
}
.shop_list-button > a > span{
	margin-top: -6px;
	z-index: 2;
}
.shop_list-button > a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 100%;
	background-color: #8a8a8a;
	border-radius: 5px;
	transition: all 0.3s ease-out;
}
.shop_list-button > a > span::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 29px;
	width: 12px;
	height: 3px;
	margin-top: 2px;
	background-color: #d0372c;
	border-radius: 20px;
	transform: rotate(-45deg);
}
.shop_list-button > a > span::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 29px;
	width: 12px;
	height: 3px;
	margin-top: -4px;
	background-color: #d0372c;
	border-radius: 20px;
	transform: rotate(45deg);
}
.shop_list-button > a:hover {
	color: #fff;
}
.shop_list-button > a:hover::before {
	width: 100%;
}
/* shop_list-tab 
 --------------------------------*/
.shop_list-tab {
	margin-top: 100px;
}
.tab__detail {
	padding: 20px 0 30px;
}
.shop_list-tab__list {
	display: flex;
	flex-flow: row wrap;
}
.shop_list-tab__list > li {
	position: relative;
	width: 285px;
	min-height: 135px;
	margin-left: 20px;
	border-bottom: 4px solid #45a2b0;
}
.shop_list-tab__list > li:nth-of-type(4n+1) {
	margin-left: 0;
}
.shop_list-tab__list > li:nth-of-type(n+5) {
	margin-top: 33px;
}
.shop_list-tab__list > li > .shop_list-tab__button {
	position: relative;
	display: block;
	padding-top: 99px;
	text-align: center;
	font-size: 2.2rem;
	line-height: 1;
	color: #45a2b0;
	text-decoration: none;
	z-index: 2;
	transition: all 0.3s ease-out;
}
.shop_list-tab__list > li::before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	transition: all 0.3s ease-out;
}
.shop_list-tab__list > li:hover::before,
.shop_list-tab__list > li.is-current::before {
	background-color: #45a2b0;
	z-index: 1;
}
.shop_list-tab__list > li:hover > .shop_list-tab__button,
.shop_list-tab__list > li.is-current > .shop_list-tab__button {
	color: #fff;
}
.shop_list-tab__list > li.tab-01 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic01.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-02 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic02.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-03 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic03.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-04 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic04.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-05 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic05.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-06 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic06.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-07 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic07.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-08 > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic08.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-01:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic01_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-02:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic02_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-03:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic03_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-04:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic04_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-05:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic05_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-06:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic06_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-07:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic07_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-08:hover > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic08_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-01.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic01_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-02.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic02_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-03.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic03_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-04.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic04_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-05.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic05_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-06.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic06_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-07.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic07_active.png") no-repeat top 23px center;}
.shop_list-tab__list > li.tab-08.is-current > .shop_list-tab__button {background: url("/nftf_id/img/pc_shop_list_ic08_active.png") no-repeat top 23px center;}
.shop_list-tab__button > img {
	width: 94px;
	margin: 0 auto;
}
.shop_list-tab__button > .shop_list-tab__label {
	letter-spacing: -1px;
}
/* shop_list-card 
 --------------------------------*/
.shop_list-card-wrap {
	display: flex;
	flex-flow: row wrap;
	margin: -44px 12px 0 -32px;
	padding: 20px 0 30px;
}
.shop_list-card {
	width: 261px;
	margin: 44px 0 0 44px;
}
.shop_list-card .shop_list-card__type {
	display: block;
	height: 100%;
	padding: 17px 9px 10px;
	box-shadow: 0px 0px 7px -2px #b3b3b3;
	text-decoration: none;
}
.shop_list-card .shop_list-card__type:hover {
	padding: 15px 7px 8px;
	box-shadow: 0px 0px 7px -2px #fff;
	border: 2px solid #d1d1d1;
}
.shop_list-card .shop_list-card__image {
	display: flex;
	align-items: center;
	max-width: 185px;
	margin: 10px auto 0;
}
.shop_list-card .shop_list-card__image figure{
	height: fit-content;
}
.shop_list-card .shop_list-card__head {
	position: relative;
}
.shop_list-card .shop_list-card__body {
	margin-top: 15px;
}
.shop_list-card .shop_list-card__head::before {
	content: '';
	position: absolute;
	width: 23px;
	height: 23px;
	top: 50%;
	right: 0;
	margin-top: -30px;
	background: url("/nftf_id/img/shop_list_ic09.png") no-repeat;
}
.shop_list-card .shop_list-card__text {
	margin-top: 20px;
	font-size: 1.7rem;
	text-align: center;
	color: #222;
}
.shop_list-card .shop_list-card__category {
	width: 100%;
	background-color: #008191;
	font-size: 1.6rem;
	text-align: center;
	line-height: 1;
	color: #fff;
	padding: 6px 0 7px;
}
.shop_list-card .shop_list-card__point {
	font-size: 1.6rem;
	text-align: center;
	color: #008191;
}
.shop_list-card .shop_list-card__point .shop_list-card__point__label {
	position: relative;
}
.shop_list-card .shop_list-card__point .shop_list-card__point__label::before {
	content: '';
	position: absolute;
	top: 50%;
	left: -25px;
	margin-top: -8px;
	width: 20px;
	height: 20px;
	background: url("/nftf_id/img/shop_list_ic10.png") no-repeat;
}
.shop_list-card .shop_list-card__point .shop_list-card__point__large {
	font-size: 2.2rem;
	font-weight: bold;
}
.shop_list-card .shop_list-card__point .shop_list-card__point__color {
	color: #d0372c;
}

@media screen and (max-width: 750px) {
	#mainContainer{
		margin-top: 0;
		font-family: 'Noto Sans CJK JP';
		font-weight: 500;
		font-size: 13px;
		font-size: 1.3rem;
		overflow-x: visible;
		color: #333333;
	}
	#mainVisualContents{
		text-align: center;
	}
	#mainVisualContents h1{
		margin: 0 -10px;
	}

	/* shop_list-linktext 
	 --------------------------------*/
	.shop_list-linktext {
		margin-top: 35px;
		font-size: 1.4rem;
	}
	/* shop_list-button 
	 --------------------------------*/
	.shop_list-button {
		width: 100%;
		margin-top: 40px;
	}
	.shop_list-button > a {
		min-height: 60px;
		text-align: center;
		font-size: 1.6rem;
	}
	.shop_list-button > a:hover {
		color: #262626;
	}
	.shop_list-button > a:hover::before {
		width: 0;
	}
	/* shop_list-tab 
	 --------------------------------*/
	.shop_list-tab {
		margin-top: 100px;
	}
	.tab__detail {
		padding: 20px 0;
	}
	.shop_list-tab__list {
		display: flex;
		flex-flow: row wrap;
	}
	.shop_list-tab__list > li {
		position: relative;
		width: calc(50% - 6px);
		min-height: 52px;
		margin-left: 12px;
		border-bottom: 2px solid #45a2b0;
	}
	.shop_list-tab__list > li:nth-of-type(odd) {
		margin-left: 0;
	}
	.shop_list-tab__list > li:nth-of-type(n+3) {
		margin-top: 8px;
	}
	.shop_list-tab__list > li:nth-of-type(4n+1) {
	margin-left: 0;
	}
	.shop_list-tab__list > li:nth-of-type(n+5) {
		margin-top: 8px;
	}
	.shop_list-tab__list > li > .shop_list-tab__button {
		display: flex;
		align-items: center;
		height: 100%;
		padding-top: 0;
		padding-left: 57px;
		text-align: left;
		font-size: 1.3rem;
		line-height: 1.2;
		-webkit-tap-highlight-color:rgba(0,0,0,0);
		transition: none;
	}
	.shop_list-tab__list > li:hover::before {
		background-color: #fff;
		z-index: 1;
	}
	.shop_list-tab__list > li:hover > .shop_list-tab__button {
		color: #45a2b0;
	}
	.shop_list-tab__list > li.is-current::before {
		background-color: #45a2b0;
	}
	.shop_list-tab__list > li.is-current > .shop_list-tab__button {
		color: #fff;
	}
	.shop_list-tab__list > li.tab-01 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic01.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-02 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic02.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-03 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic03.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-04 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic04.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-05 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic05.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-06 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic06.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-07 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic07.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-08 > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic08.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-01:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic01.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-02:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic02.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-03:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic03.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-04:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic04.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-05:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic05.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-06:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic06.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-07:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic07.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-08:hover > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic08.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-01.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic01_active.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-02.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic02_active.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-03.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic03_active.png") no-repeat top 50% left 8px / 40px;}

	.shop_list-tab__list > li.tab-04.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic04_active.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-05.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic05_active.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-06.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic06_active.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-07.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic07_active.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__list > li.tab-08.is-current > .shop_list-tab__button {background: url("/nftf_id/img/sp_shop_list_ic08_active.png") no-repeat top 50% left 8px / 40px;}
	.shop_list-tab__button > img {
		width: 94px;
		margin: 0 auto;
	}
	.shop_list-tab__button > .shop_list-tab__label {
		letter-spacing: -1px;
	}
	/* shop_list-card 
	 --------------------------------*/
	.shop_list-card-wrap {
		display: flex ;
		flex-flow: row wrap;
		justify-content: space-between;
		margin: -17px 3px 0 -7px;
	}
	.shop_list-card {
		width: calc(50% - 10px);
		margin: 17px 0 0 10px;
	}
	.shop_list-card .shop_list-card__type {
		display: block;
		padding: 10px 5px 7px;
		box-shadow: 0px 0px 7px -2px #b3b3b3;
		text-decoration: none;
	}
	.shop_list-card .shop_list-card__image {
		max-width: none;
		margin: 10px 20px 0;
	}
	.shop_list-card .shop_list-card__head {
		position: relative;
	}
	.shop_list-card .shop_list-card__body {
		margin-top: 15px;
	}
	.shop_list-card .shop_list-card__head::before {
		content: '';
		position: absolute;
		width: 14px;
		height: 14px;
		top: 50%;
		right: 0;
		margin-top: -15px;
		background: url("/nftf_id/img/shop_list_ic09.png") no-repeat top left / auto 100%;
	}
	.shop_list-card .shop_list-card__text {
		margin-top: 10px;
		font-size: 1rem;
		text-align: center;
		color: #222;
	}
	.shop_list-card .shop_list-card__category {
		width: 100%;
		background-color: #008191;
		font-size: 0.9rem;
		text-align: center;
		line-height: 1;
		color: #fff;
		padding: 6px 0 7px;
	}
	.shop_list-card .shop_list-card__category .shop_list-card__category__label {
		letter-spacing: -1px;
	}
	.shop_list-card .shop_list-card__point {
		font-size: 0.9rem;
		text-align: center;
		color: #008191;
	}
	.shop_list-card .shop_list-card__point .shop_list-card__point__label {
		position: relative;
		margin-left: 15px;
		font-size: 0.9rem;
	}
	.shop_list-card .shop_list-card__point .shop_list-card__point__label::before {
		content: '';
		position: absolute;
		top: 50%;
		left: -18px;
		margin-top: -4px;
		width: 12px;
		height: 12px;
		background: url("/nftf_id/img/shop_list_ic10.png") no-repeat top left / 12px;
	}
	.shop_list-card .shop_list-card__point .shop_list-card__point__large {
		font-size: 1.3rem;
		font-weight: bold;
	}
	.shop_list-card .shop_list-card__point .shop_list-card__point__color {
		color: #d0372c;
	}
	.shop_list-card .shop_list-card__type:hover {
		padding: 10px 5px 7px;
		box-shadow: 0px 0px 7px -2px #b3b3b3;
		border: none;
	}
}

/* clearfix */
.clearfix:after {
	content: '';
	display: block;
	clear: both;
}